Autocomplete cho Vim

Install vundle: https://github.com/VundleVim/Vundle.vim

Install YouCompleteMe: https://github.com/Valloric/YouCompleteMe#ubuntu-linux-x64
– PluginInstall trong Vundle
– cd ~/.vim/bundle/YouCompleteMe
./install.py

Comments

comments

Leave a Reply